/*--------------------------------------------------------------
# Typography Helvetia: Baloise Create
--------------------------------------------------------------*/
@font-face {
  font-family: "BaloiseCreate";
  src: url(/resources/fonts/BaloiseCreate/BaloiseCreateText-Light.ttf) format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "BaloiseCreate";
  src: url(/resources/fonts/BaloiseCreate/BaloiseCreateText-Regular.ttf) format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "BaloiseCreate";
  src: url(/resources/fonts/BaloiseCreate/BaloiseCreateText-Italic.ttf) format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "BaloiseCreate";
  src: url(/resources/fonts/BaloiseCreate/BaloiseCreateText-Bold.ttf) format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "BaloiseCreate";
  src: url(/resources/fonts/BaloiseCreate/BaloiseCreateText-BoldItalic.ttf) format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "BaloiseCreate";
  src: url(/resources/fonts/BaloiseCreate/BaloiseCreateText-Black.ttf) format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

/*--------------------------------------------------------------
# Typography Caser: Lato
--------------------------------------------------------------*/
@font-face {
	font-family: "Lato";
  	src: url(/resources/fonts/Lato/Lato-Light.ttf) format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap; 
}
@font-face {
  	font-family: "Lato";
  	src: url(/resources/fonts/Lato/Lato-Regular.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
  	font-family: "Lato";
  	src: url(/resources/fonts/Lato/Lato-Bold.ttf) format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
  	font-family: "Lato";
  	src: url(/resources/fonts/Lato/Lato-Italic.ttf) format('truetype');
    font-style: italic;
    font-display: swap;
}
@font-face {
  	font-family: "LatoLight";
  	src: url(/resources/fonts/Lato/Lato-Light.ttf) format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap; 
}
@font-face {
  	font-family: "LatoBold";
  	src: url(/resources/fonts/Lato/Lato-Bold.ttf) format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
  	font-family: "LatoItalic";
  	src: url(/resources/fonts/Lato/Lato-Italic.ttf) format('truetype');
    font-style: italic;
    font-display: swap;
}

/*--------------------------------------------------------------
# Typography Caser: Lato
--------------------------------------------------------------*/
@font-face {
	font-family: "Futura";
  	src: url(/resources/fonts/Futura/Futura-Light.otf) format('opentype');
    font-weight: 300;
    font-style: normal;
    font-display: swap; 
}
@font-face {
  	font-family: "Futura";
  	src: url(/resources/fonts/Futura/Futura-Medium.woff2) format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
  	font-family: "Futura";
  	src: url(/resources/fonts/Futura/Futura-Bold.woff2) format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

/*--------------------------------------------------------------
# Typography Helvetia: Font Baloise Base
--------------------------------------------------------------*/
.ecli-baloise {
    font-family: BaloiseCreate, Helvetica, Arial, sans-serif;
    font-weight: 400 !important;
}
.ecli-baloise-light {
    font-family: BaloiseCreate, Helvetica, Arial, sans-serif;
    font-weight: 300 !important;
}
.ecli-baloise-bold {
    font-family: BaloiseCreate, Helvetica, Arial, sans-serif;
    font-weight: 700 !important;
}
.ecli-baloise-black {
    font-family: BaloiseCreate, Helvetica, Arial, sans-serif;
    font-weight: 900 !important;
}
.ecli-baloise-italic {
    font-family: BaloiseCreate, Helvetica, Arial, sans-serif;
    font-style: italic !important;
}

/*--------------------------------------------------------------
# Typography Caser: Base
--------------------------------------------------------------*/
.ecli-lato, .Lato {
    font-family: Lato, Helvetica, Arial, sans-serif;
    font-weight: 400 !important;
}
.ecli-lato-light, .LatoLight {
    font-family: Lato, Helvetica, Arial, sans-serif;
    font-weight: 300 !important;
}
.ecli-lato-bold, .LatoBold {
    font-family: Lato, Helvetica, Arial, sans-serif;
    font-weight: 700 !important;
}

.ecli-futura {
    font-family: Futura, Helvetica, Arial, sans-serif;
    font-weight: 400 !important;
}
.ecli-futura-light {
    font-family: Futura, Helvetica, Arial, sans-serif;
    font-weight: 300 !important;
}
.ecli-futura-bold {
    font-family: Futura, Helvetica, Arial, sans-serif;
    font-weight: 700 !important;
}

.Dosis {
    font-family: Lato, Helvetica, Arial, sans-serif;
    font-weight: 400 !important;
}
.DosisLight {
    font-family: Lato, Helvetica, Arial, sans-serif;
    font-weight: 300 !important;
}
.DosisBold {
    font-family: Lato, Helvetica, Arial, sans-serif;
    font-weight: 700 !important;
}

/*--------------------------------------------------------------
# Icons: Ecli Icon Fonts
--------------------------------------------------------------*/
@font-face {
  font-family: ecli-icon-font;
  src: url('/resources/fonts/Caser-Icons/ecli-icon-font.eot');
  src: url('/resources/fonts/Caser-Icons/ecli-icon-font.eot?#iefix') format('embedded-opentype'),
       url('/resources/fonts/Caser-Icons/ecli-icon-font.woff2') format('woff2'),
       url('/resources/fonts/Caser-Icons/ecli-icon-font.woff') format('woff'),
       url('/resources/fonts/Caser-Icons/ecli-icon-font.ttf') format('truetype'),
       url('/resources/fonts/Caser-Icons/ecli-icon-font.svg?#ecli-icon-font') format('svg');
  font-weight: 400;
  font-style: normal;
}

/*--------------------------------------------------------------
# Nuevos Iconos para verlo en local
--------------------------------------------------------------*/
.ecli-icon-masinfo:before { content: '\e91a'; }
.ecli-icon-medical:before { content: '\e91b'; }
.ecli-icon-pildora:before { content: '\e91c'; }